uuid: 5f255831-9062-474b-b5ef-dc7e5887c5d6
langcode: en
status: true
dependencies: {  }
id: margin_2
label: 'Margin 2'
classes: margin-2
type: section
group: margin
block_restrictions: {  }
layout_restrictions: {  }
weight: 0
